body { 
	background: #fff url('../images/siteart.jpg') no-repeat   50% 0%;*/
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:9pt;
	color:#333;
	line-height:200%;
	text-align: left;	
	margin: 0;
	height:100%;
}


div.outer {
  position: absolute;
  left: 50%;
  width: 1115px;
  margin-left: -550px; /* half of width */
	overflow: hidden;
	min-height: 620px;;
	/* border: 1px solid #E9E9EA; */ 
}

div.innertop {
	height:179px; 
  width: 1100px;
}
div.innerleft {
	width:207px;
	float:left;
}
div.innercenter {
	width: 687px;
	float:left;
	min-height: 472px;
	background:#c71f8c;
}
div.innerright {
	width: 215px;
	float:left;
	min-height: 520px;
}

 
div.content {
	width: 630px;
	position: relative;
	left: 25px;
	top:7px;
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:9pt;
	color:#eee; 
}

div.content img{
	border:1px solid #333;
	margin-left: 5px;
	margin-top: 7px;
}

div.contentedit {
	width: 630px;
	position: relative;
	left: 15px;
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:9pt;
	color:#333;
}

div.contentedit img{
	border:0px solid #333;
}

.spaw2 img{
	border:0px;
}
span.footer{
	color: #ccc;
	letter-spacing: 5px;
	font-size: 8pt;
}

div.banner{
	width:122px;
	margin-bottom:5px;
	border:1px solid #ccc;
}
div.banner img{
	border:0px;
}



div.inspring {
	position: relative;
	padding-left: 20px;
}
 
 
div.glossymenu {
	float: left;
  width: 195px;  
	font-size:9px;
	color: #004C63;	
	text-align: right;
	position: relative;
	top: 15px; 
	z-index:40;
}
 
 
h1 { 
 	color: #fff;
 	font-size:14px; 
}

.menu ul, .submenu ul{
	list-style-type: none;
}

.menu li {
	font-weight: normal;
}

.menu li.active { 
	font-weight: normal;  
}

.menu li.submenu { 
	color:#fff;  
}

div.submenu {  
	margin-bottom:-6px; 
}

li.submenu2 {  
	margin-top:-6px; 
}
 

a:link, a:visited{ 
	color:#fff;
	text-decoration: none;
}

a:hover { 
	color:#fff;
	text-decoration: underline; 
} 


.intro a:link, .intro a:visited{ 
	color:#004C63;
	text-decoration: none;
}

.intro a:hover { 
	color:#8ba422;
	text-decoration: none; 
} 

.glossymenu A.menuitem, .glossymenu A.menuitem:visited  {
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	color:#ce1187;
	text-decoration: none; 
	display: block;     
	width: auto;    
	position: relative;  
}

.glossymenu A.menuitem:hover {
	color:#333;
	text-decoration: none; 
}

.glossymenu DIV.submenu UL {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 0px; 
	list-style-type: none
}

.glossymenu DIV.submenu UL LI A {
	DISPLAY: block; 
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	color:#ce1187;
}
 
.glossymenu DIV.submenu UL LI A.active:hover {
	color: #333; 
	background-repeat: no-repeat
}

.glossymenu DIV.submenu UL LI A.active { 
}

.glossymenu DIV.submenu UL LI A:hover {
	 COLOR: #333;
}
 
	
a.menuactive:link, a.menuactive:visited{
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	color:#eee;
	text-decoration: none;
}

a.menuactive:hover { 
	color:#fff;
	text-decoration: none; 
} 

 

a.submenuactive:link, a.submenuactive:visited{
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:11px;
	color:#eee;
	text-decoration: none;
}

a.submenuactive:hover { 
	color:#fff;
	text-decoration: none; 
} 

div.creativedata {
text-align: right;  
}

a:link.creativedata, a:visited.creativedata {
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:10px;
	color:#ccc;
	text-decoration: none;
}

a:hover.creativedata {
	color:#ce1187; 
	text-decoration: none;
} 


input.contactBlur{
	float:left; 
	background-color: #fff; 
	border: 1px solid #fff;
	color: #ce1187; 
	width: 300px; 
	font-size:11px;
	overflow:auto; 
	font-family:Arial, Verdana Helvetica, sans-serif;
}

input.contactFocus{
	float:left; 
	background-color: #fff; 
	border: 1px solid #fff;
	color: #ce1187; 
	width: 300px; 
	font-size:11px;
	overflow:auto; 
	font-family:Arial, Verdana Helvetica, sans-serif;
}


textarea.contactBlur {
	float:left;
	border:1px solid #fff; 
	background-color: #fff; 
	color: #ce1187; 
	width: 300px; 
	height:113px;
	font-size:11px;
	overflow:auto;
	font-family:Arial, Verdana Helvetica, sans-serif;
}

textarea.contactFocus {
	float:left;
	border:1px solid #fff; 
	background-color: #ce3b94; 
	color: #fff; 
	width: 300px; 
	height:113px;
	font-size:11px;
	overflow:auto;
	font-family:Arial, Verdana Helvetica, sans-serif;
}
input.submit{
	float:left;
	border:0px solid #fff; 
	background-color: #fff; 
	color: #ce1187;  
	height: 24px;
	width: 120px;	
	font-size:11px;  
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-left: 20px;
}
span.red{
	color: #f00; 
}
span.white{
	color: #fff; 
}


div.video{ 
	width:300px;
	height: 250px;  
	float:left;
}
 
 
 
div.blogtitle {
	width: 500px;
	height: 20px; 
	float: left;    
	color: #fff;
 	font-size:14px;  
}
div.blogdate {
	width: 100px;
	height: 20px; 
	text-align: right; 
	float: left;
	color:#a81476; 
}
div.blogbody {
	width: 580px;   
	float: left;
	color:#fff;
	margin-bottom: 20px; 
}

input.edit{
	float:left;
	border:1px solid #999; 
	background-color: #fff; 
	color: #000; 
	width: 554px; 
	font-size:9pt;
	overflow:hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}



div.kalenderleft {
	width: 320px;
	float: left;
}

div.kalenderright {
	width: 300px;
	float: left;
}


/*
=================
PAGENUMBER STYLES
=================
*/

div.pagenumber{
	height: 30px;
	width: 638px;
	text-align: center;
} 
input.pagenumber, input.pagenumber:active, input.pagenumber:focus {
	width: 15px;
	height: 15px; 
	background: none;
	border: 1px solid #ccc;
	color: #ccc;  
	margin:0px;
	padding:0px;
	font-size: 10px;
	cursor:hand;
	text-align: center;
}
input.pagenumberactive,input.pagenumberactive:active ,input.pagenumberactive:focus {
	width: 15px;
	height: 15px; 
	background: #ccc;
	border: 1px solid #ccc;
	color: #333;  
	margin:0px;
	padding:0px;
	font-size: 10px;
	text-align: center;
}
	
input.pagenumberdisabled, input.pagenumberdisabled:active , input.pagenumberdisabled:focus {
	width: 15px;
	height: 15px; 
	background: none;
	border: 1px solid #d25396;
	color: #d25396;  
	margin:0px;
	padding:0px;
	font-size: 10px;
	text-align: center;
}
